[debian sarge] KDE3 cassé?


#1

Bonjour.

J’ai installé une debian sarge de zero hier mis pas moyen d’installer kde, il me dis que les paquets sont cassés. Avez-vous eu le même problème?


#2

Tu pourrais dire quels sont les messages d’erreurs ?
Parce que si c’est du à kde-i18n-fr, t’as pas été cherché bien loin…


#3

il me dit que kdebase ne peut être installé parce ksysguard n’est pas installable. Si j’essaye d’installer ksysguard il me répond qu’il manque libsensors1. Et si j’essaye d’installer libsensors1, il me répond que ça n’existe pas.


#4

Donc, si tu vas sur debian-fr.org (ce même site), l’astuce est la deuxieme news du site…


#5

merci ça marche!


#6

il me semble que kdemultimedia fonctionne direct maintenant…à vérifier